# python/rpmal-py.h File Reference

`#include "rpmal.h"`

Include dependency graph for rpmal-py.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
struct | rpmalObject_s
## Type: _rpm.al
typedef struct rpmalObject_s | rpmalObject
PyTypeObject | rpmal_Type
rpmalObject * | rpmal_Wrap (rpmal al)

## Detailed Description

Definition in file rpmal-py.h.